.gnt-pool{display:inline-block;font:normal normal normal 14px/1 JGIegV;text-rendering:auto;}
.gnt-quest{display:inline-block;font:normal normal normal 14px/1 JGIegV;text-rendering:auto;}
.gnt-image{display:inline-block;font:normal normal normal 14px/1 JGIegV;text-rendering:auto;}
.gnt-music{display:inline-block;font:normal normal normal 14px/1 JGIegV;text-rendering:auto;}
.gnt-rat{display:inline-block;font:normal normal normal 14px/1 JGIegV;text-rendering:auto;}
@font-face{font-family:'JGIegV';src:url('JGIegV.woff') format('woff');}
.gnt-grid{font-family:'JGIegV';}
.gnt-ram:before{content:'\\f3ab';}